Subject: Chipidea usb otg support for IMX/MXS (device functionality)

From: [email-masked] (Marek Vasut)
Date: Fri, 28 Jun 2013 13:56:51 +0200

Dear Chen Peter-B29397,

> > Where can I measure this?
> > 
> > > Two possible reasons:
> > > 
> > > 1. You have not gpio control for vbus toggle when role switches.
> > 
> > This works well.
> > 
> > > 2. Your hardware has some problems that the vbus can't lower than 0.8v.
> > 
> > How can I check that?
> 
> Just measure the voltage of your otg vbus pin.

Ok, I see it's 2.25 volts after I disconnect the microB-A thing . I should see 
0.8V constantly with nothing connected on the port?

Best regards,
Marek Vasut